Tomas Tech Co.,Ltd. - Sales support #745

Parent project # 532 (New): [PJ******] Internal development project

Pokayoke Inspection System-TOYOTA BOSHOKU SIAM METAL
10 Oct 2024 08:33 - Konlawat Saechee

Status: Closed Start date: 05 Oct 2024
Priority: Normal Due date: 30 Nov 2024
Assignee: Konlawat Saechee % Done: 100%
Category: Estimated time: 50.00 hours
Target version: Spent time: 16.00 hours
Finish date: 05 Dec 2024

Description

-3D design

-2D Drawing

-Estimate cost

History

#1 - 06 Dec 2024 16:25 - Konlawat Saechee

- Status changed from New to Confirmation request
- % Done changed from 50 to 100

- Finish date set to 05 Dec 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:38 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
